/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.input-text, 
input[type='text'], 
input[type='input'], 
input[type='password'], 
input[type='email'], 
input[type='number'], 
input[type='url'], 
input[type='tel'], 
input[type='search'], 
textarea, 
select{
    border-color: #DBDBDB;
    background-color: #F2F5F7;
    height: 55px;
    margin-bottom: 10px;
    font-size: 15px;
	border-radius:0;
    letter-spacing: 0px;
    line-height: 18px;
}
.wpcf7-spinner{
	bottom: -46px;
}
h1, h2, h3, h4, h5, h6{
	margin-top:0 !important;
}
button.white-btn, button.white-btn:hover, button.white-btn:focus {
    background-color: #fff;
    outline-color: #000 !important;
    color: #000 !important;
}


button.white-btn:after {
    filter: none;
}
.wpcf7-form-control-wrap input {
    border: 1px solid #D9D9D9;
    border-radius: 0;
    background-color: #FFF;
    margin-bottom: 12px;
    height: 48px;
	outline: none;
	cursor:pointer;
}
.wpcf7-form-control-wrap textarea{
     border: 1px solid #D9D9D9;
    border-radius: 0;
    background-color: #FFF;
	min-height: 60px;
	outline: none;
	height:135px;
	padding-block: 15px;
}
.wpcf7-form {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    gap: 0 20px;
}
.wpcf7-form .wpcf7-form-control-wrap {
    width: calc(50% - 10px);
}
.wpcf7-form .wpcf7-form-control-wrap:has(textarea,label),.wpcf7-form .wpcf7-form-control-wrap:nth-child(6){
     width: 100%;
}
.wpcf7-list-item-label a:hover {
    color: inherit;
}
.elementor-tab-title {
    flex-direction: row-reverse;
    color: #fff !important;
    font-weight: 500;
}
.elementor-tab-content {
    background-color: #f2f5f7;
    border: solid 1px #0f2133 !important;
}
footer .wpcf7-form .wpcf7-form-control-wrap {
    width: 100%;
}
footer .wpcf7-form-control-wrap input{
    background-color: transparent;
	color:#fff !important;
}
footer .wpcf7-form-control-wrap input::placeholder{
    color: #FFFFFFB2 !important;
}
.wpcf7-list-item {
    margin: 10px 0 0 0;
}
input[type="checkbox"]:checked {
    background-image: url('data:image/svg+xml,<svg viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg" stroke="%23243241"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><path fill-rule="evenodd" clip-rule="evenodd" d="M21.2287 6.60355C21.6193 6.99407 21.6193 7.62723 21.2287 8.01776L10.2559 18.9906C9.86788 19.3786 9.23962 19.3814 8.84811 18.9969L2.66257 12.9218C2.26855 12.5349 2.26284 11.9017 2.64983 11.5077L3.35054 10.7942C3.73753 10.4002 4.37067 10.3945 4.7647 10.7815L9.53613 15.4677L19.1074 5.89644C19.4979 5.50592 20.1311 5.50591 20.5216 5.89644L21.2287 6.60355Z" fill="%23243241"></path></g></svg>');
}
#to_top_scrollup:hover:before {
    filter: invert(1);
}
#to_top_scrollup:hover {
    opacity: 1 !important;
    background-color: #fff !important;
    border: solid 1px #000 !important;
}
footer .wpcf7-list-item label input[type="checkbox"]{
	background-color: #fff !important;
}

label:has([type="checkbox"]) a:hover {
  text-decoration: none !important;
}
label:has([type="checkbox"]) a {
    color: inherit;
    text-decoration: underline !important;
}
.right_info .fakta-accordian li .accordian_text_new li label{
	text-align:left;
}
footer form label {
    color: #FFFFFFB2;
    display:flex;
}
label:has([type="checkbox"]) {
    display: flex;
}
.elementor-widget-text-editor p:not(:last-child) {
    margin-bottom: 1em;
}

.elementor-widget-text-editor ol, .elementor-widget-text-editor ul {
    list-style: inherit;
    margin-bottom: 25px;
    padding-left: 23px;
}
.wpcf7-list-item label input[type="checkbox"] {
    margin:0;
	display: inline-block;
    width: 20px !important;
    height: 20px !important;
	min-width:20px;
	min-height:20px;
	margin-right:10px !important;
    position: relative;
    top: 0;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    appearance: none;
    background-color: transparent;
    border-color: #243241;
}
form label{
    color: #505050;
    font-size: 16px;
	line-height: 22px;
}

.wpcf7-form-control-wrap:has(input[type=checkbox]) {
    width: 100%;
    display: block;
}
.wpcf7 form .wpcf7-response-output, .wpcf7 .wpcf7-not-valid-tip {
    border: 0;
    padding: 0;
    margin-left: 0;
    font-size: 16px;
    line-height: 22px;
    color: #ff0000;
	margin-bottom: 15px;
    margin-top: -2px;
}
.wpcf7-form-control-wrap:has(.wpcf7-not-valid-tip) input {
    margin-bottom: 5px;
}
.wpcf7 form.sent .wpcf7-response-output{
	color: #46b450;
}
form.wpcf7-form input[type=submit]{
    outline-color: #FFF;
    color:#FFF;
    
    text-transform: uppercase;
    line-height: 1em;
    border-radius: 0px 0px 0px 0px;
    
    outline: solid 1px #FFF !important;
    outline-offset: -6px;
    border: none;
    margin-top: 20px;
    background: #0B1B2B url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="15" height="12" viewBox="0 0 15 12" fill="none"><path d="M0.736543 6.6195H12.2159L8.31752 10.5179C8.24718 10.5858 8.19107 10.6671 8.15247 10.757C8.11387 10.8468 8.09355 10.9435 8.0927 11.0413C8.09185 11.1391 8.11048 11.236 8.14752 11.3266C8.18455 11.4171 8.23924 11.4993 8.30839 11.5685C8.37755 11.6376 8.45978 11.6923 8.55029 11.7293C8.64081 11.7664 8.73779 11.785 8.83559 11.7842C8.93338 11.7833 9.03003 11.763 9.11989 11.7244C9.20974 11.6858 9.29102 11.6297 9.35896 11.5593L14.5146 6.4037C14.6527 6.26559 14.7302 6.07828 14.7302 5.88299C14.7302 5.68769 14.6527 5.50039 14.5146 5.36227L9.35896 0.206642C9.22005 0.0724792 9.034 -0.00175762 8.84089 -7.9155e-05C8.64778 0.00159836 8.46305 0.0790577 8.32649 0.215614C8.18994 0.352171 8.11248 0.536899 8.1108 0.730012C8.10912 0.923124 8.18336 1.10917 8.31752 1.24808L12.2159 5.14647H0.736543C0.541206 5.14647 0.353869 5.22407 0.215746 5.36219C0.0776215 5.50031 2.47955e-05 5.68765 2.47955e-05 5.88299C2.47955e-05 6.07832 0.0776215 6.26566 0.215746 6.40378C0.353869 6.54191 0.541206 6.6195 0.736543 6.6195Z" fill="%23FFFFFF"/></svg>') no-repeat right 25px center;
    padding-right: 47px;
}
form.wpcf7-form input[type=submit]:hover {
    background-position:  right 25px center;
}
footer form.wpcf7-form input[type=submit]{
    outline-color: #0B1B2B;
    color:#0B1B2B !important;
    outline: solid 1px #0B1B2B;
    outline-offset: -6px;
    background: #FFFFFA url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="15" height="12" viewBox="0 0 15 12" fill="none"><path d="M0.736543 6.6195H12.2159L8.31752 10.5179C8.24718 10.5858 8.19107 10.6671 8.15247 10.757C8.11387 10.8468 8.09355 10.9435 8.0927 11.0413C8.09185 11.1391 8.11048 11.236 8.14752 11.3266C8.18455 11.4171 8.23924 11.4993 8.30839 11.5685C8.37755 11.6376 8.45978 11.6923 8.55029 11.7293C8.64081 11.7664 8.73779 11.785 8.83559 11.7842C8.93338 11.7833 9.03003 11.763 9.11989 11.7244C9.20974 11.6858 9.29102 11.6297 9.35896 11.5593L14.5146 6.4037C14.6527 6.26559 14.7302 6.07828 14.7302 5.88299C14.7302 5.68769 14.6527 5.50039 14.5146 5.36227L9.35896 0.206642C9.22005 0.0724792 9.034 -0.00175762 8.84089 -7.9155e-05C8.64778 0.00159836 8.46305 0.0790577 8.32649 0.215614C8.18994 0.352171 8.11248 0.536899 8.1108 0.730012C8.10912 0.923124 8.18336 1.10917 8.31752 1.24808L12.2159 5.14647H0.736543C0.541206 5.14647 0.353869 5.22407 0.215746 5.36219C0.0776215 5.50031 2.47955e-05 5.68765 2.47955e-05 5.88299C2.47955e-05 6.07832 0.0776215 6.26566 0.215746 6.40378C0.353869 6.54191 0.541206 6.6195 0.736543 6.6195Z" fill="%230B1B2B"/></svg>') no-repeat right 30px center;
}
.current-menu-parent a::after {
    opacity: 1 !important;
}
.home-object .deal_listings {
    margin-top: 0;
}
.home-form .wpcf7-list-item label input[type="checkbox"] {
    border-color: #D9D9D9;
	background-color:#fff;
}
footer .elementor-nav-menu--main ul li a:hover, 
.elementor-icon-list-items li.elementor-icon-list-item a:hover span, 
footer .elementor-nav-menu--main ul li.current-menu-item a{
    text-decoration: underline;
    text-underline-offset: 6px;
}
.theplus-accordion-item {
    background-color: #0F2133;
}
.theplus-accordion-item .elementor-tab-title {
    padding: 20px;
}
footer {
    z-index: 999;
    position: relative;
}
.object_detail .hide-in-object {
    display: none;
}
.object_detail .space-none {
    margin: 0 !important;
    padding: 0 !important;
}
.object_detail .space-none > .e-con-inner{
	max-width:100%;
	width:100%;
}

body .grecaptcha-badge {
  display: none !important;
}

/* till-salu css end */
@media only screen and (min-width:1199px){
    header ul.sub-menu {
    padding-block: 0 !important;
    background-color: rgba(255, 255, 255, 1);
    border-radius: 0;
    margin-top: 10px !important;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    width: 240px !important;
}
header .sub-menu li a {
    border: none !important;
    font-size: 16px;
    padding: 10px 20px !important;
    justify-content: space-between;
    white-space: normal !important;
    font-weight: normal !important;
    line-height: 1.3em !important;
    align-items: flex-start;
	margin-inline:0 !important;
}
header .sub-menu li:not(:last-child){
    border-bottom: solid 1px rgba(0, 0, 0, 0.1);
}
header .sub-menu li a:hover{
    color: #fff !important;
    background-color: var( --e-global-color-primary ) !important;
}
}

@media only screen and (min-width:1999px){
    .wpcf7-form-control-wrap textarea{
        height: 226px;
    }
}
@media only screen and (max-width:1200px){
	header .elementor-nav-menu li a{
		margin-inline:0 !important;
		justify-content: space-between;
	}
	header .elementor-nav-menu li a svg {
    filter: invert(1);
}
}
@media only screen and (max-width:1024px){
	form.wpcf7-form input[type=submit] {
    font-size: 14px;
    padding: 18px 40px 18px 20px;
    background: #0B1B27 url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="15" height="12" viewBox="0 0 15 12" fill="none"><path d="M0.736543 6.6195H12.2159L8.31752 10.5179C8.24718 10.5858 8.19107 10.6671 8.15247 10.757C8.11387 10.8468 8.09355 10.9435 8.0927 11.0413C8.09185 11.1391 8.11048 11.236 8.14752 11.3266C8.18455 11.4171 8.23924 11.4993 8.30839 11.5685C8.37755 11.6376 8.45978 11.6923 8.55029 11.7293C8.64081 11.7664 8.73779 11.785 8.83559 11.7842C8.93338 11.7833 9.03003 11.763 9.11989 11.7244C9.20974 11.6858 9.29102 11.6297 9.35896 11.5593L14.5146 6.4037C14.6527 6.26559 14.7302 6.07828 14.7302 5.88299C14.7302 5.68769 14.6527 5.50039 14.5146 5.36227L9.35896 0.206642C9.22005 0.0724792 9.034 -0.00175762 8.84089 -7.9155e-05C8.64778 0.00159836 8.46305 0.0790577 8.32649 0.215614C8.18994 0.352171 8.11248 0.536899 8.1108 0.730012C8.10912 0.923124 8.18336 1.10917 8.31752 1.24808L12.2159 5.14647H0.736543C0.541206 5.14647 0.353869 5.22407 0.215746 5.36219C0.0776215 5.50031 2.47955e-05 5.68765 2.47955e-05 5.88299C2.47955e-05 6.07832 0.0776215 6.26566 0.215746 6.40378C0.353869 6.54191 0.541206 6.6195 0.736543 6.6195Z" fill="%23FFFFFF"/></svg>') no-repeat right 18px center;
}
	.wpcf7-form-control-wrap textarea{
		height:110px;
	}
}

@media(max-width:767px){
   .wpcf7-form .wpcf7-form-control-wrap {
       width: 100%;
    }
    .wpcf7-spinner{
        margin-top: 10px;
    }
}

@media only screen and (max-width:479px){
    .wpcf7-spinner {
        position: absolute;
        bottom: 20px;
        right: 0;
		margin-right:0;
    }
}